version: 2.7.1
files:
  - url: Secoin-Setup.exe
    sha512: 8Oux5tSg1aI1dky7Pcxd3IeIXvJatlU7CAgqI6pBiZzwJllY+nQO+z3SZ6HMVaW6KHi3htQ2y1XVpKJQrLXnUQ==
    size: 89785123
path: Secoin-Setup.exe
sha512: 8Oux5tSg1aI1dky7Pcxd3IeIXvJatlU7CAgqI6pBiZzwJllY+nQO+z3SZ6HMVaW6KHi3htQ2y1XVpKJQrLXnUQ==
releaseDate: '2026-07-16T13:14:08.538Z'
